##\
# This file is a part of the CIDRAM package.
# Homepage: https://cidram.github.io/
#
# CIDRAM COPYRIGHT 2016 and beyond by Caleb Mazalevskis (Maikuolan).
#
# License: GNU/GPLv2
# @see LICENSE.txt
#
# This file: Latvian language data (last modified: 2020.07.31).
##/

# Language settings.
Local Name: "Latviešu"
Text Direction: "ltr"
IntegerRule: "int3Type1"
FractionRule: "int1"

Error_MissingRequire: "Trūkst nepieciešamo failu! Nevar turpināt!"
Error_WriteCache: "Nevar ierakstīt kešatmiņā! Lūdzu, pārbaudiet savas CHMOD faila atļaujas!"
MoreInfo: "Lai iegūtu vairāk informācijas:"
PrivacyPolicy: "Privātuma Politika"
ReasonMessage_BadIP: "Jūsu piekļuve šai lapai tika liegta, jo jūs mēģinājāt piekļūt šai lapai izmantojot nederīgu IP adresi."
ReasonMessage_Banned: "Jūsu piekļuve šai lapai tika liegta, iepriekšējās sliktās izturēšanās no jūsu IP adreses dēļ."
ReasonMessage_Bogon: "Jūsu piekļuve šai lapai tika liegta, jo jūsu IP adrese tiek atzīta par bogona adrese, un vietnes īpašnieks neatļauj savienojumu no bogoniem ar šo vietni."
ReasonMessage_Cloud: "Jūsu piekļuve šai lapai tika liegta, jo jūsu IP adrese tiek atzīta par piederīgu mākoņa pakalpojumam, un vietnes īpašnieks neatļauj savienojumu izmantojot mākoņa pakalpojumus ar šo vietni."
ReasonMessage_Generic: "Jūsu piekļuve šai lapai tika liegta, jo jūsu IP adrese pieder tīklam kas norādīts melnajā sarakstā kuru izmanto šī vietne."
ReasonMessage_Legal: "Jūsu piekļuve šai lapai tika liegta, juridisku saistību dēļ."
ReasonMessage_Malware: "Jūsu piekļuve šai lapai tika liegta, bažu par ļaunprātīgu programmatūru kas attiecas uz jūsu IP adresi dēļ."
ReasonMessage_Proxy: "Jūsu piekļuve šai lapai tika liegta, jo jūsu IP adrese tiek atzīta par starpniekservera pakalpojuma vai VPN piederību, un vietnes īpašnieks neatļauj savienojumu izmantojot starpniekservera vai VPN ar šo vietni."
ReasonMessage_Spam: "Jūsu piekļuve šai lapai tika liegta, jo jūsu IP adrese pieder tīklam kuru uzskata par paaugstinātu surogātpasta risku."
Short_BadIP: "Nederīgs IP"
Short_Banned: "Aizliegts"
Short_Bogon: "Bogon IP"
Short_Cloud: "Mākonis pakalpojums"
Short_Generic: "Vispārējs"
Short_Legal: "Juridisks"
Short_Malware: "Ļaunprātīga programmatūra"
Short_Proxy: "Starpniekserveris"
Short_RL: "Likme ierobežota"
Short_Spam: "Surogātpasta risks"
Support_Email: "Ja uzskatāt, ka tā ir kļūda, vai meklējiet palīdzību, {ClickHereLink}, lai nosūtītu e-pasta atbalsta biļeti šīs vietnes tīmekļa pārzinim (lūdzu, nemainiet e-pasta preambulu vai tēmas rindu)."
Support_Email_2: "Ja uzskatāt, ka tā ir kļūda, nosūtiet e-pastu {EmailAddr}, lai meklētu palīdzību."
click_here: "noklikšķiniet šeit"
denied: "Pieeja Noliegta!"
error_log_header: "Ja joprojām notiek kāda no šīm kļūdām, lai ziņot par viņiem vai meklēt atbalstu, lūdzu, rakstiet uz CIDRAM issues lapu vietnē GitHub, kad jums ir brīvs brīdis, un iekļaujiet attiecīgās kļūdas kopā ar jebkuru citu būtisku informāciju. Paldies."
fake_ua: "Viltus {ua}"
field_datetime: "Datums/Laiks: "
field_hostname: "Resursdatora nosaukums: "
field_id: "ID: "
field_ipaddr: "IP adrese: "
field_ipaddr_resolved: "IP adrese (atrisināts): "
field_query: "Vaicājums: "
field_rURI: "Rekonstruētais URI: "
field_reCAPTCHA_state: "reCAPTCHA štats: "
field_referrer: "Novirzītājs: "
field_scriptversion: "Skripta versija: "
field_sigcount: "Parakstu skaits: "
field_sigref: "Parakstu atsauce: "
field_ua: "Lietotāja aģents: "
field_whyreason: "Kāpēc bloķēts: "
generated_by: "Ģenerējis %s"
preamble: "-- Preambulas beigas. Pievienojiet savus jautājumus vai komentārus aiz šīs rindiņas. --"
recaptcha_cookie_warning: "Piezīme: CIDRAM izmanto sīkfailu, lai atcerētos, kad lietotāji aizpilda CAPTCHA. Pabeidzot CAPTCHA, jūs dodat piekrišanu sīkdatnes izveidošanai un glabāšanai jūsu pārlūkprogrammā."
recaptcha_disabled: "Deaktivizēts."
recaptcha_enabled: "Aktivizēts."
recaptcha_failed: "Neizdevās!"
recaptcha_message: "Lai atgūtu piekļuvi šai lapai, lūdzu, aizpildiet zemāk pievienoto CAPTCHA un nospiediet pogu Iesniegt."
recaptcha_message_invisible: "Lielākajai daļai lietotāju lapa ir jāatsvaidzina un jāatjauno normāla piekļuve. Dažos gadījumos jums var būt nepieciešams aizpildīt CAPTCHA izaicinājumu."
recaptcha_passed: "Panākumi!"
recaptcha_submit: "Iesniegt"
request_removal: "(Ja uzskatāt, ka tā ir kļūda, <a href="%s">noklikšķiniet šeit</a>, lai pieprasītu noņemšanu)."
